.userbar__container {
  background-color: #ffffff;
  // height: 81px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 20px;
  border-radius: 8px 8px 0 0;
  border-bottom: 1px solid #dbdbdb;
}

.userbar__link {
  display: flex;
  align-items: center;
  text-decoration: none;
  margin: 0 0 -2px;
}

.userbar__avatar.avatar {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 1px solid rgb(165, 165, 165);
  margin-top: 5px;
}

.userbar__name {
  color: #262626;
  font-weight: 500;
  margin-left: 20px;
}

.userbar__name:hover {
  text-decoration: underline;
}


.userbar-menu__img {
  width: 14px;
}